Page MenuHomePhabricator

implement clean up logic in MW DBAL store
Closed, ResolvedPublic

Details

Related Gerrit Patches:
mediawiki/extensions/Wikibase : masterWIP: Add MediaWikiNormalizedTermCleaner

Event Timeline

alaa_wmde renamed this task from implement clean up logic in mediawiki-term-store to implement clean up logic in MW DBAL store.Apr 26 2019, 1:13 PM
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptApr 30 2019, 9:55 AM

Change 507984 had a related patch set uploaded (by Lucas Werkmeister (WMDE); owner: Lucas Werkmeister (WMDE)):
[mediawiki/extensions/Wikibase@master] WIP: Add MediaWikiNormalizedTermCleaner

https://gerrit.wikimedia.org/r/507984

Change 507984 abandoned by Lucas Werkmeister (WMDE):
WIP: Add MediaWikiNormalizedTermCleaner

Reason:
Now at https://github.com/wmde/mediawiki-term-store/pull/10

https://gerrit.wikimedia.org/r/507984

alaa_wmde closed this task as Resolved.May 22 2019, 10:26 AM